---
title: "Check service health"
description: "Check the App API service without authentication."
api: GET https://i.nuxie.ai/health
authMethod: none
playground: simple
search:
  tags: ["api", "app", "reference"]
  keywords: ["health", "uptime", "status"]
---

Check whether the App API service is responding. No authentication is required. To check a specific app's configuration, use [Check app status](/docs/api-reference/app/status).

## Response

- **`status`** · `string` · required

  `ok`.

- **`timestamp`** · `string` · required

  ISO 8601 response time.

```sh title="cURL"
curl https://i.nuxie.ai/health
```

```json title="200"
{
  "status": "ok",
  "timestamp": "2026-08-21T12:00:00.000Z"
}
```
